/* faq css */

div.faqlist { 
}
div.faqlist ul li { 
	list-style-position: outside;
	list-style-image: url(../images/format/arrow1.gif);
	list-style-type: none;
	margin-bottom: 5px;
	color:#363636;
}
div.faqlist a { 
	color:#363636;
	font-weight:bold;
}
div.faqlist a:link { 
	color:#363636;
}
div.faqlist a:visited { 
	color:#363636;
}
div.faqlist a:hover { 
	color:#0C72A2;
}
div.faqlist a:active { 
	color:#363636;
}

div.faqlist2 { 
	margin: 50px 0 20px 0;
	border-top:#CCCCCC dotted 1px;
}
div.faqlist2 h2{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	margin: 50px 0 20px 0;
	padding: 0;
	color:#0C72A2;
}
div.faqlist2 ol { 
	margin-bottom: 30px;
}
div.faqlist2 ol li { 
	margin-bottom: 5px;
	color:#363636;
}
div.faqlist2 a { 
	color:#363636;
	font-weight:normal;
}
div.faqlist2 a:link { 
	color:#363636;
}
div.faqlist2 a:visited { 
	color:#363636;
}
div.faqlist2 a:hover { 
	color:#0C72A2;
}
div.faqlist2 a:active { 
	color:#363636;
}

div.faqlist3 { 
}

div.faqlist3 ol li { 
	clear:both;
	margin-bottom: 20px;
	color:#363636;
}
div.faqlist3 ol ol li { 
	margin-bottom: 10px;
}
div.faqlist3 ol ul { 
	margin-top: 5px;
}
div.faqlist3 ol ul li { 
	margin-bottom: 5px;
	list-style-position: outside;
	list-style-image: url(../images/format/arrow1.gif);
	list-style-type: none;
}
div.faqlist3 p { 
	margin:0;
}
div.faqlist3 a { 
	color:#0C72A2;
	font-weight:bold;
}
div.faqlist3 a:link { 
	color:#0C72A2;
}
div.faqlist3 a:visited { 
	color:#0C72A2;
}
div.faqlist3 a:hover { 
	color:#363636;
}
div.faqlist3 a:active { 
	color:#0C72A2;
}

div.faqlist3 a.backtop { 
	display:block;
	font-family: Tahoma, Arial, Verdana, Helvetica;
	font-size: 10px;
	color:#363636;
	font-weight:normal;
	background-image:url(../images/format/arrowtop.gif);
	background-repeat:no-repeat;
	padding-top:2px;
	padding-left:20px;
	text-decoration:none;
	height:40px;
	float:right;
}
div.faqlist3 a.backtop:link { 
	color:#363636;
	background-image:url(../images/format/arrowtop.gif);
	background-repeat:no-repeat;
}
div.faqlist3 a.backtop:visited { 
	color:#363636;
	background-image:url(../images/format/arrowtop.gif);
	background-repeat:no-repeat;
}
div.faqlist3 a.backtop:hover { 
	color:#0C72A2;
	background-image:url(../images/format/arrowtop.gif);
	background-repeat:no-repeat;
}
div.faqlist3 a.backtop:active { 
	color:#363636;
	background-image:url(../images/format/arrowtop.gif);
	background-repeat:no-repeat;
}

